/* aanpassingen voor aangepaste homepage - na livegang in bestaande css verwerken */
#share { right:0; position:absolute; width:182px; }
#share .icons li { margin-right:10px; }

#home #intro { width:946px; }
#home #left, #home #center, #home #right { margin-top:215px; }
#home #intro .frame-waterlelie.roundedBox { margin-right:10px; }
#home #intro .frame-rood.roundedBox { margin:0; }

#home-link td.col-01 li.link-01 a { background-position:0 -450px; }

.menu li.last ul { left:auto; right:0; }
.menu a, .menu a span { padding:0 0 0 10px; }
.menu a span { padding:0 10px 0 0; }